<div class="sidebar" data-color="danger" data-background-color="white">
  <app-sidebar-cmp></app-sidebar-cmp>
  <div class="sidebar-background"></div>
</div>
<div class="main-panel">
      <app-navbar-cmp></app-navbar-cmp>
      <div class="main-content">

        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header card-header-muted card-header-icon">
                        <div class="card-icon">
                            <i class="material-icons">face</i>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <h4 class="card-title">Asignación Solictudes</h4>
                            </div>
                            
                            <br>
                        </div>

                        <div class="card-body">
                            <div class="material-datatables">
                                <table id="datatables" class="table table-striped table-no-bordered table-hover muted" cellspacing="0" width="100%" style="width:100%">
                                    <thead>
                                        <tr>
                                            <th>{{dataTable.headerRow[0]}}</th>
                                            <th>{{dataTable.headerRow[1]}}</th>
                                            <th>{{dataTable.headerRow[2]}}</th>
                                            <th>{{dataTable.headerRow[3]}}</th>
                                            <th>{{dataTable.headerRow[4]}}</th>
                                            <th>{{dataTable.headerRow[5]}}</th>
                                            <th>{{dataTable.headerRow[6]}}</th>
                                            <th>{{dataTable.headerRow[7]}}</th>

                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr *ngFor="let u of dataTable.dataRows | keys ">
                                            <td class="text-left">{{dataTable.dataRows[u].fecha}}</td>
                                            <td class="text-left">{{dataTable.dataRows[u].solicitud}}</td>
                                            <td class="text-left">{{dataTable.dataRows[u].identificacion}}</td>
                                            <td class="text-left">{{dataTable.dataRows[u].estado}}</td>
                                            <td class="text-left">{{dataTable.dataRows[u].valorT}}</td>
                                            <td class="text-left">{{dataTable.dataRows[u].valorS}}</td>
                                            <td class="text-left">{{dataTable.dataRows[u].financiera}}</td>
                                            <td class="text-right"><button class="btn btn-muted" [routerLink]="['/Request', id]">Detalles</button></td>
                                            
                                           
                                        </tr>

                                    </tbody>
                                </table>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>

        </div>
        
      </div>
</div>